Bug 7263 - GLib-GIO-Message: Using the 'memory' GSettings backend.
: GLib-GIO-Message: Using the 'memory' GSettings backend.
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-08-06 11:39 MSD by Vladimir Potapov
Modified: 2016-12-07 12:14 MSK (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Vladimir Potapov 2016-08-06 11:39:35 MSD
Error in log:

GLib-Gio-Message: Using the 'memory' GSettings backend.  Your settings will not be saved or shared with other applications.

Solution:
urpmi dconf
Comment 1 Andrey Bondrov 2016-11-20 05:14:12 MSK
Advisory: "Update gvfs to new version 1.24.3. Make sure it requires dconf and installs /etc/skel/.gvfs"

https://abf.io/build_lists/2754742
https://abf.io/build_lists/2754743
Comment 2 Vladimir Potapov 2016-11-25 12:12:13 MSK
The update is sent to expanded testing
****************************************
Comment 3 Vladimir Potapov 2016-12-06 19:32:45 MSK
gvfs-1.24.3-1

***************************** Advisory ******************************
Update gvfs to new version 1.24.3. Make sure it requires dconf and installs /etc/skel/.gvfs
*********************************************************************
QA Verified
Comment 4 Vladimir Potapov 2016-12-06 19:33:18 MSK
gvfs-1.24.3-1
https://abf.io/build_lists/2754742
https://abf.io/build_lists/2754743

***************************** Advisory ******************************
Update gvfs to new version 1.24.3. Make sure it requires dconf and installs
/etc/skel/.gvfs
*********************************************************************
QA Verified